> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sondercloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Iniciar App

> Inicia o container do app

```bash cURL theme={null}
curl -X POST 'https://api.sondercloud.app/v1/apps/{id}/start' \
  -H 'Authorization: Bearer seu_token'
```

```json Success theme={null}
{
  "output": "App iniciado com sucesso"
}
```

> [!NOTE]
>
> Apps que não são do tipo `web` ou `api` podem ser bloqueados temporariamente pela administração da plataforma, retornando `400 Bad Request`.


## API Specification

The full API specification for this endpoint is available in the [documentation index](https://docs.sondercloud.app/llms.txt).


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.